/* TITLE
*********************************************/

section.home-intro h1 {
    color: #ffffff;
    font-family: "Chronicle Display Light",Georgia,"Times New Roman",Times,serif;
    font-size: 64px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 25px;
}

section.home-intro h2 {
    color: #d9b451;
    display: block;
    font-family: "Chronicle Display Light",Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-style: italic;
    font-weight: 200;
    line-height: 100%;
    margin-bottom: 35px;
    padding: 0;
}

section.home-intro h2.title {
    line-height: 0;
    text-align: center;
}

section.home-intro h2.title span {
    display: inline-block;
    position: relative;
}

section.home-intro h2.title span::before, section.home-intro h2.title span::after {
    background: #d9b451 none repeat scroll 0 0;
    border-bottom: 0 none;
    border-top: 0 none;
    content: "";
    height: 1px;
    position: absolute;
    top: 0;
    width: 60px;
}

section.home-intro h2.title span::before {
    margin-right: 15px;
    right: 100%;
}

section.home-intro h2.title span::after {
    left: 100%;
    margin-left: 15px;
}

section.home-intro h3 {
    color: #ffffff;
    font-family: "Chronicle Display Light",Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    line-height: 130%;
    margin-bottom: 30px;
}

section.home-intro h4 {
    color: #d9b451;
    font-family: "Chronicle Display Light",Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-style: italic;
    font-weight: normal;
    line-height: 150%;
    margin-bottom: 30px;
}

section.home-intro .links {
    text-align: center;
    display: block;
    clear: both;
    margin: 0 auto;
    width: 100%;
    margin: 40px 0 0 0;
    position: absolute;
    bottom: 20%;
}


/* CASE STUDIES GRID HALF WIDTH
*********************************************/

.casestudies .cbp-rfgrid {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}

.casestudies .cbp-rfgrid li {
	position: relative;
	float: left;
	width: 16.6666667%; /* Fallback */
	width: -webkit-calc(100% / 2);
	width: calc(100% / 2);
	margin: 0px !important;
	padding: 15px;
}

.casestudies .cbp-rfgrid li a,
.casestudies .cbp-rfgrid li a img,
.casestudies .cbp-rfgrid li img {
	display: block;
	width: 100%;
	cursor: default;
}

.casestudies .cbp-rfgrid li a img , .casestudies .cbp-rfgrid li img {
	max-width: 100%;
}

/* Flexbox is used for centering the heading */
.casestudies .cbp-rfgrid li a div, .casestudies .cbp-rfgrid li div {
	
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	background: rgba(71,163,218,0.2);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
    align-items: center;
    text-align: center;
	display: -ms-flexbox;
    -ms-flex-pack: center;
}


.casestudies .cbp-rfgrid li a:hover div {
	opacity: 1;
}

.casestudies .cbp-rfgrid li a div h3 {
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
	letter-spacing: 2px;
	padding: 0 10px;
}


/* CASE STUDIES GRID HALF WIDTH
*********************************************/

.casestudies .cbp-rfgrid-full {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}

.casestudies .cbp-rfgrid-full li {
	position: relative;
	float: left;
	width: 16.6666667%; /* Fallback */
	width: -webkit-calc(100% / 1);
	width: calc(100% / 1);
	margin: 0px !important;
	padding: 15px;
}

.casestudies .cbp-rfgrid-full li a,
.casestudies .cbp-rfgrid-full li a img {
	display: block;
	width: 100%;
	cursor: pointer;
}

.casestudies .cbp-rfgrid-full li a img {
	max-width: 100%;
}

/* Flexbox is used for centering the heading */
.casestudies .cbp-rfgrid-full li a div {
	position: absolute;
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	background: rgba(71,163,218,0.2);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
    align-items: center;
    text-align: center;
    opacity: 0;
	display: -ms-flexbox;
    -ms-flex-pack: center;
}

.casestudies .cbp-rfgrid-full li a:hover div {
	opacity: 1;
}

.casestudies .cbp-rfgrid-full li a div h3 {
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
	letter-spacing: 2px;
	padding: 0 10px;
}

/* NEXT CASE STUDIES
*********************************************/

#next .casestudies .cbp-rfgrid li {
	position: relative;
	float: left;
	width: 50%; /* Fallback */
	width: -webkit-calc(100% / 2);
	width: calc(100% / 2);
	margin: 0px !important;
	padding: 0px;
}



/* TEAM GRID
*********************************************/

.clients-list {
    padding: 50px;
    background: #fcfbf9;
    display: inline-block;
}

.clients-list .cbp-rfgrid {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}

.clients-list .cbp-rfgrid li {
	position: relative;
	float: left;
	width: 16.6666667%; /* Fallback */
	width: -webkit-calc(100% / 5);
	width: calc(100% / 5);
	margin: 0px !important;
	padding: 15px;
	border-top: 1px solid #eeeeee;
	background: #fcfbf9;
}

.clients-list .cbp-rfgrid li a,
.clients-list .cbp-rfgrid li a img,
.clients-list .cbp-rfgrid li img {
	display: block;
	width: 100%;
	cursor: pointer;
}

.clients-list .cbp-rfgrid li a img,
.clients-list .cbp-rfgrid li img {
	max-width: 100%;
}

/* Flexbox is used for centering the heading */
.clients-list .cbp-rfgrid li a div {
	position: absolute;
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	background: rgba(71,163,218,0.2);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
    align-items: center;
    text-align: center;
    opacity: 0;
	display: -ms-flexbox;
    -ms-flex-pack: center;
}

.clients-list .cbp-rfgrid li a:hover div {
	opacity: 1;
}

.clients-list .cbp-rfgrid li a div h3 {
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
	letter-spacing: 2px;
	padding: 0 10px;
}

/* Example for media query: change number of items per row */

@media screen and (max-width: 1600px) {
	.clients-list .cbp-rfgrid li {
		width: 16.6666667%; /* Fallback */
		width: -webkit-calc(100% / 5);
		width: calc(100% / 5);
	}
}

@media screen and (max-width: 1300px) {
	.clients-list .cbp-rfgrid li {
		width: 25%; /* Fallback */
		width: -webkit-calc(100% / 4);
		width: calc(100% / 4);
	}

}

@media screen and (max-width: 1100px) {
	.clients-list .cbp-rfgrid li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}

	.clients-list .cbp-rfgrid li img {
		width: 100%;
		height:inherit;
	}
}

@media screen and (max-width: 768px) {
	.clients-list .cbp-rfgrid li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
}


@media screen and (max-width: 650px) {
	.clients-list .cbp-rfgrid li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
}



/* TEAM GRID
*********************************************/

#team .cbp-rfgrid {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}

#team .cbp-rfgrid li {
	position: relative;
	float: left;
	width: 16.6666667%; /* Fallback */
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
	margin: 0px !important;
	padding: 0px;
}

#team .cbp-rfgrid li img {
	width: 100%;
}


#team .cbp-rfgrid li a,
#team .cbp-rfgrid li a img {
	display: block;
	width: 100%;
	cursor: pointer;
}

#team .cbp-rfgrid li a img {
	max-width: 100%;
}

/* Flexbox is used for centering the heading */
#team .cbp-rfgrid li a div {
	position: absolute;
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	background: rgba(71,163,218,0.2);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
    align-items: center;
    text-align: center;
    opacity: 0;
	display: -ms-flexbox;
    -ms-flex-pack: center;
}

#team .cbp-rfgrid li a:hover div {
	opacity: 1;
}

#team .cbp-rfgrid li a div h3 {
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.4em;
	letter-spacing: 2px;
	padding: 0 10px;
}

/* Example for media query: change number of items per row */

@media screen and (max-width: 1600px) {
	#team .cbp-rfgrid li {
		width: 25%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
}

@media screen and (max-width: 1300px) {
	#team .cbp-rfgrid li {
		width: 25%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}

}


@media screen and (max-width: 1100px) {
	#team .cbp-rfgrid li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}

}

@media screen and (max-width: 768px) {
	#team .cbp-rfgrid li {
		width: 33.3333333%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
}


@media screen and (max-width: 650px) {
	#team .cbp-rfgrid li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
}

@media screen and (max-width: 600px) {
	#team .cbp-rfgrid li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 1);
		width: calc(100% / 1);
	}
}


/* HOME BOTTOM
*********************************************/

.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 0;
	max-width: 1400px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	margin: 0px;
	min-width: 100%;
    max-width: 100%;
    width: 100%;
	background: #000;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
}

.grid figure img {
	position: relative;
    max-width: 100%;
    width: 100%;
	opacity: 0.8;
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	display: -ms-flexbox;
    -ms-flex-pack: center;
}

.grid figure figcaption>a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure figcaption, .grid figure figcaption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grid figure figcaption .caption-text {

}

figure.effect {
	background: #030c17;
}

figure.effect img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect figcaption::before {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	content: '';
	opacity: 0;
	background: rgba(255,255,255,0.9);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect h2 {
	margin: 0;
	font-family: 'Brutal Type',  sans-serif;
    font-size: 36px;
	text-transform: uppercase !important;
	letter-spacing: -1px !important;
	text-align:center;
	font-weight: 100;
    color: #1e1f21;
    text-transform: none;
    letter-spacing: 0px;
    top: 55%;
    width: 100%;
    position: absolute;
    bottom: 0;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
 	 box-sizing: border-box;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect p {
	color: #1e1f21;
	font-family:'Kepler Std Light', Georgia, Times, serif;
	top: 45%;
    font-size: 24px;
	text-align:center;
    width: 100%;
    position: absolute;
    bottom: 0;
    margin: 0;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
 	 box-sizing: border-box;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect:hover h2 {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);

}

figure.effect:hover figcaption::before,
figure.effect:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect:hover img {
	opacity: 1;
}


/* HOME BOTTOM
*********************************************/
.links {
    text-align: center;
    display: block;
    clear: both;
    margin: 0 auto;
    width: 100%;
    margin: 100px 0 0 0;
}

.intro-scroll {
    text-align: center;
    display: block;
    clear: both;
    margin: 0 auto;
    width: 100%;
    margin: 40px 0 0 0;
    position: absolute;
    bottom: 0;
}

/* HOME BANNER
*********************************************/

.banner-content {
    width: 50%;
    height: 100vh;
}

.banner-content.left {
    position: absolute;
    height: 100vh;
    width: 50%;
    min-height: 100vh;
    left: 0;
    background: rgba(39, 41, 44, 0.9);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.banner-content.left .text {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%); /* WebKit */
	-moz-transform: translateY(-50%); /* Mozilla */
	-o-transform: translateY(-50%); /* Opera */
	-ms-transform: translateY(-50%); /* Internet Explorer */
	transform: translateY(-50%); /* CSS3 */
}

.banner-content.right {
    position: absolute;
    height: 100vh;
    background: rgba(39, 41, 44, 0.9);
    width: 50%;
    min-height: 100vh;
    right: 0;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.banner-content.right .text {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%); /* WebKit */
	-moz-transform: translateY(-50%); /* Mozilla */
	-o-transform: translateY(-50%); /* Opera */
	-ms-transform: translateY(-50%); /* Internet Explorer */
	transform: translateY(-50%); /* CSS3 */
}

/* HOME TEXT
*********************************************/


.rotating {
  display: inline-block;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
  -moz-transform: rotateX(0) rotateY(0) rotateZ(0);
  -ms-transform: rotateX(0) rotateY(0) rotateZ(0);
  -o-transform: rotateX(0) rotateY(0) rotateZ(0);
  transform: rotateX(0) rotateY(0) rotateZ(0);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform-origin-x: 50%;
}

.rotating.flip {
  position: relative;
}

.rotating .front, .rotating .back {
  left: 0;
  top: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}

.rotating .front {
  position: absolute;
  display: inline-block;
  -webkit-transform: translate3d(0,0,1px);
  -moz-transform: translate3d(0,0,1px);
  -ms-transform: translate3d(0,0,1px);
  -o-transform: translate3d(0,0,1px);
  transform: translate3d(0,0,1px);
}

.rotating.flip .front {
  z-index: 1;
}

.rotating .back {
  display: block;
  opacity: 0;
}

.rotating.spin {
  -webkit-transform: rotate(360deg) scale(0);
  -moz-transform: rotate(360deg) scale(0);
  -ms-transform: rotate(360deg) scale(0);
  -o-transform: rotate(360deg) scale(0);
  transform: rotate(360deg) scale(0);
}



.rotating.flip .back {
  z-index: 2;
  display: block;
  opacity: 1;

  -webkit-transform: rotateY(180deg) translate3d(0,0,0);
  -moz-transform: rotateY(180deg) translate3d(0,0,0);
  -ms-transform: rotateY(180deg) translate3d(0,0,0);
  -o-transform: rotateY(180deg) translate3d(0,0,0);
  transform: rotateY(180deg) translate3d(0,0,0);
}

.rotating.flip.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,0);
  -moz-transform: rotateX(180deg) translate3d(0,0,0);
  -ms-transform: rotateX(180deg) translate3d(0,0,0);
  -o-transform: rotateX(180deg) translate3d(0,0,0);
  transform: rotateX(180deg) translate3d(0,0,0);
}

.rotating.flip.cube .front {
  -webkit-transform: translate3d(0,0,100px) scale(0.9,0.9);
  -moz-transform: translate3d(0,0,100px) scale(0.85,0.85);
  -ms-transform: translate3d(0,0,100px) scale(0.85,0.85);
  -o-transform: translate3d(0,0,100px) scale(0.85,0.85);
  transform: translate3d(0,0,100px) scale(0.85,0.85);
}

.rotating.flip.cube .back {
  -webkit-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.9,0.9);
  -moz-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -ms-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -o-transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  transform: rotateY(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}

.rotating.flip.cube.up .back {
  -webkit-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.9,0.9);
  -moz-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -ms-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  -o-transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
  transform: rotateX(180deg) translate3d(0,0,100px) scale(0.85,0.85);
}


/* Center the front page - rotating text vertically */
/*@media screen and (min-width: 600px) {
  .home #team-intro .copy-block {
    height: 300px;
  }
}*/

@media screen and (min-width: 1024px) {
  .home #team-intro .copy-block {
    height: 750px;
  }
}

/* OVERLAY
*********************************************/

.overlay-bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	cursor: pointer;
	z-index: 1000; /* high z-index */
	background: #000; /* fallback */
	background: rgba(0,0,0,0.75);
}
	.overlay-content {
		display: none;
		background: #fff;
		padding: 1%;
		width: 40%;
		position: absolute;
		top: 15%;
		left: 50%;
		margin: 0 0 0 -20%; /* add negative left margin for half the width to center the div */
		cursor: default;
		z-index: 10001;
		border-radius: 4px;
		box-shadow: 0 0 5px rgba(0,0,0,0.9);
	}

	.close-btn {
		cursor: pointer;
		border: 1px solid #333;
		padding: 2% 5%;
		background: #a9e7f9; /* fallback */
		background: -moz-linear-gradient(top,  #a9e7f9 0%, #77d3ef 4%, #05abe0 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9e7f9), color-stop(4%,#77d3ef), color-stop(100%,#05abe0));
		background: -webkit-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		background: -o-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		background: -ms-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		background: linear-gradient(to bottom,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		border-radius: 4px;
		box-shadow: 0 0 4px rgba(0,0,0,0.3);
	}
	.close-btn:hover {
		background: #05abe0;
	}

/* media query for most mobile devices */
@media only screen and (min-width: 0px) and (max-width: 480px){

	.overlay-content {
		width: 96%;
		margin: 0 2%;
		left: 0;
	}
}
